header {
  position: relative;
  height: 320px;
}

header .block-menu {
  width: 100%;
  height: 100%;
}

header .block-menu .menu-top {
  width: 100%;
  height: 40px;
  position: absolute;
  left: 0;
  top: 0;
}

header .block-menu .menu-bot {
  width: 100%;
  height: 40px;
  position: absolute;
  left: 0;
  bottom: 0;
}

header .block-logo {
  display: flex;
  background-image: url(../images/title.jpg);
  height: 320px;
}
header .block-logo div {
  flex: auto;
  height: 100%;
  width: 100%;
}